Bug 52002 - Delaying eth0 Initialization with 2.4.2-12
Summary: Delaying eth0 Initialization with 2.4.2-12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-18 01:44 UTC by Bobby Brinkley
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 17:35:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
results from dmesg (6.28 KB, text/plain)
2001-08-18 01:50 UTC, Bobby Brinkley
no flags Details
results from lspci -n (225 bytes, text/plain)
2001-08-18 01:53 UTC, Bobby Brinkley
no flags Details
results from lspci -v (1.21 KB, text/plain)
2001-08-18 01:54 UTC, Bobby Brinkley
no flags Details
/etc/modules.conf file (405 bytes, text/plain)
2001-08-18 01:55 UTC, Bobby Brinkley
no flags Details

Description Bobby Brinkley 2001-08-18 01:44:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.6-3.1 i686)

Description of problem:
After upgrading to the 2.4.3-12 kernel through up2date, no internet
access.  I tried the command "ifup eth0", but still get the message
"Delaying eth0 initialization".  I had internet access with the previous
2.4.2-2 kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reboot into the 2.4.3-12 kernel.
2. Watch the bootup messages.
	

Actual Results:  I tried ifconfig and it doesn't show the eth0
configuration.  I tried netconfig and it has my card configured, but is
unable to activate it.

Expected Results:  Expected internet connection at bootup via DHCP.

Additional info:

I am attaching text files containing information from the following
commands:

	lspci -n  (lspci-n.txt)
	lspci -v  (lspci-v.txt)
	dmesg   (dmesg.txt)

and I am also attaching my /etc/modules.conf file.

Comment 1 Bobby Brinkley 2001-08-18 01:50:30 UTC
Created attachment 28375 [details]
results from dmesg

Comment 2 Bobby Brinkley 2001-08-18 01:53:34 UTC
Created attachment 28376 [details]
results from lspci -n

Comment 3 Bobby Brinkley 2001-08-18 01:54:16 UTC
Created attachment 28377 [details]
results from lspci -v

Comment 4 Bobby Brinkley 2001-08-18 01:55:31 UTC
Created attachment 28378 [details]
/etc/modules.conf  file

Comment 5 Arjan van de Ven 2001-08-18 10:37:31 UTC
Could you try the kernel at
http://people.redhat.com/arjanv/testkernels
and see if that fixes this ?

Comment 6 Bobby Brinkley 2001-08-18 14:38:51 UTC
I tried the 2.4.3-15 kernel for the i586 arch to no avail.  What do I try next?

Comment 7 Arjan van de Ven 2001-08-20 10:41:44 UTC
"i586 arch"
I just checked and I only fixed it for i686... argh
Anyway, I uploaded a 2.4.3-16 in the same place, which should have this fixed
for i686 as well.

Comment 8 Bobby Brinkley 2001-08-20 11:57:10 UTC
That did the trick, thanks.


Note You need to log in before you can comment on or make changes to this bug.